Gimp-Print 4.3.12, released March 29, 2003, is a development release of
this package.

Gimp-Print is a suite of printer drivers that may be used with most
common UNIX print spooling systems, including CUPS, lpr, LPRng, or
others.  These drivers provide high quality printing for UNIX
(including Macintosh OS X 10.2 and newer) and Linux systems in many
cases equal to or better than proprietary vendor-supplied drivers, and
can be used for many of the most demanding printing tasks.

This software includes the Print plug-in for the Gimp, and Ghostscript
and CUPS drivers, including Foomatic data.

The print plugin for the Gimp requires the Gimp 1.2 (later versions of
the Gimp are not supported).

The CUPS driver requires CUPS 1.1.15 or higher.

The IJS-based GhostScript plugin driver requires GNU Ghostscript 6.53
or later, ESP Ghostscript 7.05 or later, or APFL GhostScript 7.04 or

Users of Macintosh OS X 10.2 and above can use this package, as the
printing system is based on CUPS, which is supported by Gimp-print.
Note that Macintosh OS X 10.0 and 10.1 (including 10.1.5) cannot use
this package.

Please read the README file for full instructions on installing this

Gimp-Print 4.3.12 contains the following major changes over Gimp-Print

1) It is now possible to use all supported floating point and string
   options with the CUPS driver.  At present, the CUPS driver supports
   all options other than curves.

2) The ink type setting is now optional for the Epson driver.  If the
   default setting is chosen in the CUPS driver, or the check box for
   this is left unchecked in the GIMP plugin, an appropriate ink type
   will be selected for the paper and printer chosen.

3) Full bleed is now offered as an option on Epson printers that
   support it.  The full bleed now correctly overprints the edge of
   the paper.

4) The contrast adjustment now has an option to use either linear
   contrast adjustment (which is what Gimp-print has traditionally
   used) or fixed endpoint (which is what most applications use).

5) All printers will now work correctly with EvenTone dithering.

6) Problems with the Epson Stylus Photo 2100/2200 and Epson Stylus Pro
   10000 have been fixed.

Robert Krawitz                                     <[EMAIL PROTECTED]>      

Tall Clubs International  -- or 1-888-IM-TALL-2
Member of the League for Programming Freedom -- mail [EMAIL PROTECTED]
Project lead for Gimp Print   --

"Linux doesn't dictate how I work, I dictate how Linux works."
--Eric Crampton
Gimp-developer mailing list

Reply via email to